<style type="text/css">

body	{} 

h1	 {text-align:center;font-family:times;font-size:14pt}

h2	 {text-align:center;font-family:times;font-size:18pt;color:red}

h3	 {text-align:center;font-family:comic;color:red;font-size:14}

h4	 {text-align:center;font-family:comic;color:green;font-size:14}

h5	 {text-align:center;font-family:comic;color:green;font-size:14;font-style:italic}

p		 {text-align:center;font-family:verdana;font-size:10pt}

td   {text-align:center;font-family:verdana;font-size:10pt}

.copy {font-family:verdana;arial;font-size:7pt;color:white}

a:hover {font-size:10pt;font-weight:bolder;color:red;text-decoration:blink;}

a:hover {color:#red;text-decoration:none;} 
 
</style>
 
